## ip4r 1.03

=== Makefile ===

MODULES = ip4r
DATA_built = ip4r.sql
DOCS = README.ip4r

ifdef USE_PGXS
PG_CPPFLAGS = -DIP4R_PGVER=$(shell echo $(VERSION) | awk -F. '{ print ($$1*1000+$$2)*1000+$$3 }')
PGXS = $(shell pg_config --pgxs)
include $(PGXS)
else
subdir = contrib/ip4r
top_builddir = ../..
include $(top_builddir)/src/Makefile.global
CFLAGS += -DIP4R_PGVER=$(shell echo $(VERSION) | awk -F. '{ print ($$1*1000+$$2)*1000+$$3 }')
include $(top_srcdir)/contrib/contrib-global.mk
endif
