## ip4r 1.05

=== Makefile ===
--- 
+++ 
@@ -4,8 +4,9 @@
 DOCS = README.ip4r
 
 ifdef USE_PGXS
+PG_CONFIG = pg_config
 PG_CPPFLAGS = -DIP4R_PGVER=$(shell echo $(VERSION) | awk -F. '{ print ($$1*1000+$$2)*1000+$$3 }')
-PGXS = $(shell pg_config --pgxs)
+PGXS = $(shell $(PG_CONFIG) --pgxs)
 include $(PGXS)
 else
 subdir = contrib/ip4r
