=== debian/changelog ===
ip4r (2.0-2) unstable; urgency=low

  [ Martin Pitt ]
  * debian/tests/control: Add missing postgresql-server-dev-all test
    dependency, as our installcheck test calls pg_buildext.
  * debian/tests/installcheck: Create build directory if missing (our test
    does not declare that the package needs to be built first).
  * debian/tests/installcheck: Unset TMPDIR, so that the test does not fail on
    an inaccessible temp dir for user "postgres".

  [ Christoph Berg ]
  * Use "9.1+" in debian/pgversions and B-D on pg-server-dev-all >= 148.

 -- Christoph Berg <myon@debian.org>  Wed, 11 Sep 2013 13:04:41 +0200

ip4r (2.0-1) unstable; urgency=low

  * New upstream version, from ip4r-extension-2.0.tgz.
  * Set supported PostgreSQL versions to 9.1+.
  * Promote Recommends: postgresql-x.y to Depends.
  * Update (and shorten) description to mention new IPv6 types.
  * Add autopkgtest support.
  * Bump compat to 8, use 3.0 (quilt), convert to dh rules.
  * Add Vcs fields, add ${misc:Depends}.
  * Update copyright file to include actual PostgreSQL copyright terms.
  * Add watch file.
  * Taking over as maintainer, thanks Robert for the permission.

 -- Christoph Berg <myon@debian.org>  Sun, 12 May 2013 19:36:36 -0700

ip4r (1.05-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream version compatible with PG 9.0.
  * Convert to use pg_buildext to build against PG 9.1;
    closes: #605711, #639470.

 -- Christoph Berg <myon@debian.org>  Sat, 08 Oct 2011 14:34:24 +0200

ip4r (1.04-1) unstable; urgency=low

  * New upstream release; closes: #537693.
  * Drop postgresql-8.3-ip4r and build postgresql-8.4-ip4r; closes: #559584.

 -- Robert S. Edmonds <edmonds@debian.org>  Sun, 06 Dec 2009 13:56:15 -0800

ip4r (1.03-2) unstable; urgency=low

  * Drop postgresql-8.2-ip4r; closes: #474285.

 -- Robert S. Edmonds <edmonds@debian.org>  Sat, 05 Apr 2008 12:43:15 -0400

ip4r (1.03-1) unstable; urgency=low

  * New upstream release (supports PostgreSQL 8.3).
  * Build new binary package postgresql-8.3-ip4r.

 -- Robert S. Edmonds <edmonds@debian.org>  Mon, 04 Feb 2008 18:32:21 -0500

ip4r (1.01-2) unstable; urgency=low

  * Use /usr/lib/postgresql/8.2/bin/pg_config instead of /usr/bin/pg_config in
    upstream Makefile; closes: #460379.
  * Drop cdbs packaging.

 -- Robert S. Edmonds <edmonds@debian.org>  Sat, 12 Jan 2008 15:49:57 -0500

ip4r (1.01-1) unstable; urgency=low

  * New upstream release.
  * Build extension module for postgresql-8.2, closes: #419295.

 -- Robert S. Edmonds <edmonds@debian.org>  Mon, 16 Apr 2007 15:17:48 -0400

ip4r (1.0-1) unstable; urgency=low

  * Initial release, closes: #381811.

 -- Robert S. Edmonds <edmonds@debian.org>  Mon,  7 Aug 2006 01:01:13 -0400
