=== debian/control ===
Source: ip4r
Section: misc
Priority: extra
Maintainer: Christoph Berg <myon@debian.org>
Build-Depends: debhelper (>= 8), postgresql-server-dev-all (>= 148~)
Standards-Version: 3.9.4
Homepage: http://pgfoundry.org/projects/ip4r/
Vcs-Git: git://anonscm.debian.org/pkg-postgresql/ip4r.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-postgresql/ip4r.git
XS-Testsuite: autopkgtest

Package: postgresql-9.3-ip4r
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, postgresql-9.3
Description: IPv4 and IPv6 types for PostgreSQL 9.3
 This PostgreSQL module provides several data types which can contain
 single IPv4 or IPv6 addresses or a range of such addresses.
 .
 ip4r supports these data types:
 .
  ip4:       IPv4 address '#.#.#.#'
  ip4r:      IPv4 range '#.#.#.#-#.#.#.#' or '#.#.#.#/#' or '#.#.#.#'
  ip6:       IPv6 address 'xxxx:xxxx:xxxx:xxxx:xxxx:xxxx:xxxx:xxxx'
  ip6r:      IPv6 range '#-#' or '#/#' or '#'
  ipaddress: IPv4 or IPv6 address
  iprange:   IPv4 or IPv6 range
 .
 While PostgreSQL already has built-in types 'inet' and 'cidr', the
 authors of this module found that they had a number of requirements
 that were not addressed by the built-in types.
