=== debian/rules ===
#!/usr/bin/make -f

SRCDIR=$(CURDIR)
include /usr/share/postgresql-common/pgxs_debian_control.mk
clean: debian/control
.PHONY: debian/control

override_dh_auto_build:
	+pg_buildext build $(SRCDIR) build-%v "$(CFLAGS)"

override_dh_auto_clean:
	+pg_buildext clean $(SRCDIR) build-%v

override_dh_auto_install:
	+pg_buildext install $(SRCDIR) build-%v postgresql-%v-ip4r

override_dh_installdocs:
	dh_installdocs --all README.ip4r

%:
	dh $@
