=== debian/watch ===
version=3
http://pgfoundry.org/frs/?group_id=1000079 /frs/download.php/[0-9]+/ip4r(?:-extension)?-([0-9.]+).t(?:ar.)?gz
