## ip4r 2.0.2

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,18 @@
 
+MODULE_big = ip4r
+
+ifndef NO_EXTENSION
 EXTENSION = ip4r
-MODULE_big = ip4r
 DATA = ip4r--2.0.sql ip4r--unpackaged2.0--2.0.sql ip4r--unpackaged1--2.0.sql
+REGRESS = ip4r
+else
+DATA_built = ip4r.sql
+EXTRA_CLEAN += ip4r.sql.in sql/ip4r-legacy.sql expected/ip4r-legacy.out
+REGRESS = ip4r-legacy
+endif
+
 DOCS = README.ip4r
 OBJS = ip4r_module.o ip4r.o ip6r.o ipaddr.o iprange.o raw_io.o
-REGRESS = ip4r
 
 ifndef NO_PGXS
 PG_CONFIG = pg_config
@@ -17,3 +25,22 @@
 include $(top_srcdir)/contrib/contrib-global.mk
 endif
 
+ifndef EXTENSION
+
+ip4r.sql.in: ip4r--2.0.sql legacy.sed
+	sed -f legacy.sed $< >$@
+
+sql/ip4r-legacy.sql: sql/ip4r.sql legacy-r.sed
+	sed -f legacy-r.sed $< >$@
+
+expected/ip4r-legacy.out: expected/ip4r.out
+	sed -f legacy-r.sed $< | sed -e '/^\\i /,+1d' >$@
+
+installcheck: sql/ip4r-legacy.sql expected/ip4r-legacy.out
+
+else
+ifeq ($(filter-out 7.% 8.% 9.0, $(MAJORVERSION)),)
+$(error extension build not supported in versions before 9.1, use NO_EXTENSION=1)
+endif
+endif
+
