=== debian/changelog ===
ip4r (2.0.2-4) unstable; urgency=medium

  * Upload to unstable for 9.5.

 -- Christoph Berg <christoph.berg@credativ.de>  Fri, 08 Jan 2016 13:54:15 +0100

ip4r (2.0.2-3) unstable; urgency=medium

  * Upload to unstable for 9.4.

 -- Christoph Berg <myon@debian.org>  Fri, 25 Jul 2014 22:37:56 +0200

ip4r (2.0.2-2) experimental; urgency=medium

  * B-D on pg-common 158 to build for 9.3 and 9.4.

 -- Christoph Berg <myon@debian.org>  Sat, 05 Jul 2014 23:02:47 +0200

ip4r (2.0.2-1) unstable; urgency=medium

  * New upstream version.
  * debian/tests/: Modernize.

 -- Christoph Berg <myon@debian.org>  Fri, 23 May 2014 20:32:53 +0200
