=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: ip4r
 Section: misc
 Priority: extra
-Maintainer: Christoph Berg <myon@debian.org>
-Build-Depends: debhelper (>= 8), postgresql-server-dev-all (>= 148~)
-Standards-Version: 3.9.4
+Maintainer: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>
+Uploaders: Christoph Berg <myon@debian.org>
+Build-Depends: debhelper (>= 9), postgresql-server-dev-all (>= 158~)
+Standards-Version: 3.9.6
 Homepage: http://pgfoundry.org/projects/ip4r/
 Vcs-Git: git://anonscm.debian.org/pkg-postgresql/ip4r.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-postgresql/ip4r.git
 XS-Testsuite: autopkgtest
 
-Package: postgresql-9.3-ip4r
+Package: postgresql-9.5-ip4r
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, postgresql-9.3
-Description: IPv4 and IPv6 types for PostgreSQL 9.3
+Depends: ${shlibs:Depends}, ${misc:Depends}, postgresql-9.5
+Description: IPv4 and IPv6 types for PostgreSQL 9.5
  This PostgreSQL module provides several data types which can contain
  single IPv4 or IPv6 addresses or a range of such addresses.
  .
