=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,7 @@
 
 override_dh_auto_clean:
 	+pg_buildext clean $(SRCDIR) build-%v
+	rm -rf results/
 
 override_dh_auto_install:
 	+pg_buildext install $(SRCDIR) build-%v postgresql-%v-ip4r
