=== debian/changelog ===
ip4r (2.1.1-1ubuntu2) zesty; urgency=medium

  * Revert to Debian packaging for postgresql-9.6 transition

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 18 Dec 2016 19:02:45 -0500

ip4r (2.1.1-1ubuntu1) zesty; urgency=medium

  * Regenerate control file for PostgreSQL 9.5 in Zesty.

 -- Logan Rosen <logan@ubuntu.com>  Fri, 25 Nov 2016 22:13:35 -0500

ip4r (2.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Wed, 21 Sep 2016 19:20:18 +0200
