=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: ip4r
 Section: misc
 Priority: extra
-Maintainer: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>
 Uploaders: Christoph Berg <myon@debian.org>
 Build-Depends: debhelper (>= 9), postgresql-server-dev-all (>= 158~)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://pgfoundry.org/projects/ip4r/
 Vcs-Git: git://anonscm.debian.org/pkg-postgresql/ip4r.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-postgresql/ip4r.git
 XS-Testsuite: autopkgtest
 
-Package: postgresql-9.5-ip4r
+Package: postgresql-9.6-ip4r
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, postgresql-9.5
-Description: IPv4 and IPv6 types for PostgreSQL 9.5
+Depends: ${shlibs:Depends}, ${misc:Depends}, postgresql-9.6
+Description: IPv4 and IPv6 types for PostgreSQL 9.6
  This PostgreSQL module provides several data types which can contain
  single IPv4 or IPv6 addresses or a range of such addresses.
  .
