=== debian/changelog ===
ip4r (2.2-2) unstable; urgency=medium

  * Upload for PostgreSQL 10.

 -- Christoph Berg <myon@debian.org>  Thu, 21 Sep 2017 18:52:47 +0200

ip4r (2.2-1) experimental; urgency=medium

  * Team upload.
  * New upstream version.

 -- Christoph Berg <christoph.berg@credativ.de>  Fri, 07 Apr 2017 10:54:12 +0200
