## ip4r 2.3

=== debian/changelog ===
ip4r (2.3-1) unstable; urgency=medium

  * New upstream version.
  * Priority: optional.
  * Move packaging repository to salsa.debian.org

 -- Christoph Berg <myon@debian.org>  Sat, 26 May 2018 22:14:51 +0200
