=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: ip4r
 Section: misc
-Priority: extra
+Priority: optional
 Maintainer: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>
 Uploaders: Christoph Berg <myon@debian.org>
 Build-Depends: debhelper (>= 9), postgresql-server-dev-all (>= 158~)
-Standards-Version: 4.1.0
+Standards-Version: 4.1.4
 Homepage: http://pgfoundry.org/projects/ip4r/
-Vcs-Git: git://anonscm.debian.org/pkg-postgresql/ip4r.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-postgresql/ip4r.git
+Vcs-Git: https://salsa.debian.org/postgresql/ip4r.git
+Vcs-Browser: https://salsa.debian.org/postgresql/ip4r
 XS-Testsuite: autopkgtest
 
 Package: postgresql-10-ip4r
