## ip4r 2.4

=== debian/changelog ===
ip4r (2.4-1.pgdg+1) sid-pgdg; urgency=medium

  * Rebuild for sid-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 29 Nov 2018 10:22:50 +0100

ip4r (2.4-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <christoph.berg@credativ.de>  Thu, 29 Nov 2018 10:22:50 +0100

ip4r (2.3-2) unstable; urgency=medium

  * Upload for PostgreSQL 11.
  * Move maintainer address to team+postgresql@tracker.debian.org.

 -- Christoph Berg <myon@debian.org>  Thu, 11 Oct 2018 22:29:19 +0200
