=== debian/changelog ===
ip4r (2.4.1-2) unstable; urgency=medium

  * Upload for PostgreSQL 12.

 -- Christoph Berg <myon@debian.org>  Tue, 29 Oct 2019 10:37:16 +0100

ip4r (2.4.1-1) experimental; urgency=medium

  * New upstream version with PG 12 support.

 -- Christoph Berg <myon@debian.org>  Thu, 06 Jun 2019 14:15:27 +0200
