=== debian/watch ===
version=3
https://github.com/RhodiumToad/ip4r/releases .*/archive/(.*).tar.gz
