=== debian/changelog ===
ip4r (2.4.2-4) unstable; urgency=medium

  * Upload for PostgreSQL 18. (Closes: #1117265)
  * Add ${postgresql:Breaks}.
  * debian/tests: Depend on postgresql-common-dev instead of 'make'.

 -- Christoph Berg <myon@debian.org>  Wed, 08 Oct 2025 15:12:52 +0200

ip4r (2.4.2-3) unstable; urgency=medium

  * Upload for PostgreSQL 17.
  * Restrict to 64-bit architectures.
  * Mark postgresql-all as <!nocheck>.

 -- Christoph Berg <myon@debian.org>  Wed, 11 Sep 2024 23:24:08 +0200

ip4r (2.4.2-2) unstable; urgency=medium

  * Upload for PostgreSQL 16.
  * Use ${postgresql:Depends}.

 -- Christoph Berg <myon@debian.org>  Sat, 16 Sep 2023 15:16:45 +0200

ip4r (2.4.2-1) unstable; urgency=medium

  * New upstream version 2.4.2.

 -- Christoph Berg <myon@debian.org>  Sat, 29 Jul 2023 19:57:36 +0200

ip4r (2.4.1-8) unstable; urgency=medium

  * Upload for PostgreSQL 15.

 -- Christoph Berg <myon@debian.org>  Thu, 20 Oct 2022 15:44:36 +0200

ip4r (2.4.1-7) unstable; urgency=medium

  * Provides: postgresql-ip4r, pgloader test-depends on it.

 -- Christoph Berg <myon@debian.org>  Mon, 11 Jul 2022 15:21:23 +0200

ip4r (2.4.1-6) unstable; urgency=medium

  * Fix GitHub watch file.

 -- Christoph Berg <myon@debian.org>  Mon, 03 Jan 2022 12:23:54 +0100

ip4r (2.4.1-5) unstable; urgency=medium

  * Upload for PostgreSQL 14.

 -- Christoph Berg <myon@debian.org>  Fri, 15 Oct 2021 13:55:07 +0200

ip4r (2.4.1-4) unstable; urgency=medium

  * R³: no.

 -- Christoph Berg <myon@debian.org>  Fri, 09 Oct 2020 14:04:22 +0200

ip4r (2.4.1-3) unstable; urgency=low

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Bump debhelper from deprecated 9 to 10.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove unnecessary XS-Testsuite field in debian/control.
  * Update standards version to 4.2.1, no changes needed.

  [ Christoph Berg ]
  * Upload for PostgreSQL 13.
  * Use dh --with pgxs.
  * DH 13.
  * debian/tests/control: Use 'make' instead of postgresql-server-dev-all.
  * debian/tests: Simplify to "pg_buildext installcheck".
  * Move homepage to https://github.com/RhodiumToad/ip4r.

 -- Christoph Berg <myon@debian.org>  Thu, 01 Oct 2020 14:30:04 +0200
