=== debian/control ===
--- 
+++ 
@@ -2,18 +2,29 @@
 Section: misc
 Priority: optional
 Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
-Uploaders: Christoph Berg <myon@debian.org>
-Build-Depends: debhelper (>= 9), postgresql-server-dev-all (>= 158~)
-Standards-Version: 4.2.0
-Homepage: http://pgfoundry.org/projects/ip4r/
+Uploaders:
+ Christoph Berg <myon@debian.org>,
+Build-Depends:
+ debhelper-compat (= 13),
+ architecture-is-64-bit <!pkg.postgresql.32-bit>,
+ postgresql-all <!nocheck>,
+ postgresql-server-dev-all (>= 217~),
+Standards-Version: 4.7.2
+Homepage: https://github.com/RhodiumToad/ip4r
 Vcs-Git: https://salsa.debian.org/postgresql/ip4r.git
 Vcs-Browser: https://salsa.debian.org/postgresql/ip4r
-XS-Testsuite: autopkgtest
 
-Package: postgresql-12-ip4r
+Package: postgresql-18-ip4r
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, postgresql-12
-Description: IPv4 and IPv6 types for PostgreSQL 12
+Depends:
+ ${misc:Depends},
+ ${postgresql:Depends},
+ ${shlibs:Depends},
+Provides:
+ postgresql-ip4r,
+Breaks:
+ ${postgresql:Breaks},
+Description: IPv4 and IPv6 types for PostgreSQL 18
  This PostgreSQL module provides several data types which can contain
  single IPv4 or IPv6 addresses or a range of such addresses.
  .
