=== debian/rules ===
#!/usr/bin/make -f

override_dh_installdocs:
	dh_installdocs --all README.ip4r

%:
	dh $@ --with pgxs
